"StringEncoding"="UTF8";
"3D-Körper"="pl594.html";
"Aktion anwenden"="pl134.html";
"Aktion in Galerie"="pl660.html";
"Aktiver Pinsel"="pl78.html";
"Aktualisieren"="pl138.html";
"Alle Bilder anwählen"="pl132.html";
"Alle schließen"="pl234.html";
"Alle speichern"="pl236.html";
"Alle verschieben"="pl123.html";
"Alles Auswählen"="pl272.html";
"Allgemeines"="pl488.html";
"Alphakanal/Transparenz erzeugen"="pl668.html";
"Angewählte Bilder laden"="pl133.html";
"Animation erzeugen"="pl601.html";
"Animationsinformationen"="pl596.html";
"Animierte GIFs"="pl170.html";
"Anordnen/Einen Schritt nach hinten"="pl386.html";
"Anordnen/Einen Schritt nach vorne"="pl385.html";
"Anordnen/Nach hinten"="pl387.html";
"Anordnen/Nach vorne"="pl384.html";
"Ansicht drehen"="pl179.html";
"Anzeige 100%"="pl285.html";
"Anzeige/Alle Ebenen sichtbar"="pl419.html";
"Anzeige/Dokument"="pl632.html";
"Anzeige/Ebene"="pl633.html";
"Anzeige/Ebene anzeigen"="pl422.html";
"Anzeige/Ebene drucken"="pl423.html";
"Anzeige/Einzelschritt"="pl421.html";
"Anzeige/Extremwerte"="pl631.html";
"Anzeige/Farbfilter"="pl418.html";
"Anzeige/Hilfsgitter"="pl634.html";
"Anzeige/Hilfslinien"="pl635.html";
"Anzeige/Maske"="pl630.html";
"Anzeige/Monitorauflösung"="pl636.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl420.html";
"Anzeige/Oberfläche"="pl637.html";
"Anzeige/Transparenz"="pl629.html";
"Arbeit/Divers"="pl624.html";
"Arbeit/Maus"="pl627.html";
"Arbeit/Pinsel"="pl623.html";
"Arbeit/Rechtschreibung"="pl628.html";
"Arbeit/Undo"="pl626.html";
"Arbeit/Vektor"="pl625.html";
"Arbeiten mit JPEG-Dateien"="pl152.html";
"Arbeiten mit PhotoLine"="pl125.html";
"Arbeitsebene ändern"="pl404.html";
"Arbeitsebenen"="pl33.html";
"Auf Hintergrundebene reduzieren"="pl415.html";
"Auf eine Ebene reduzieren"="pl416.html";
"Aufbau von Arbeitsdialogen"="pl66.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl159.html";
"Ausrichten/An Pixeln ausrichten"="pl362.html";
"Ausrichten/Ebene(n) hor. gleich verteilen"="pl382.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl380.html";
"Ausrichten/Ebene(n) links anreihen"="pl377.html";
"Ausrichten/Ebene(n) oben anreihen"="pl379.html";
"Ausrichten/Ebene(n) rechts anreihen"="pl376.html";
"Ausrichten/Ebene(n) unten anreihen"="pl378.html";
"Ausrichten/Ebene(n) vert. gleich verteilen"="pl383.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl381.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl370.html";
"Ausrichten/Ebenenausrichten links"="pl369.html";
"Ausrichten/Ebenenausrichten oben"="pl372.html";
"Ausrichten/Ebenenausrichten rechts"="pl371.html";
"Ausrichten/Ebenenausrichten unten"="pl374.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl373.html";
"Ausrichten/Ebenenausrichten zentriert"="pl375.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl364.html";
"Ausrichten/Linksbündig ausrichten"="pl363.html";
"Ausrichten/Oben ausrichten"="pl366.html";
"Ausrichten/Rechtsbündig ausrichten"="pl365.html";
"Ausrichten/Unten ausrichten"="pl368.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl367.html";
"Ausschneiden"="pl264.html";
"Auswahl"="pl27.html";
"Auswahl aufheben"="pl273.html";
"Auswahlansicht"="pl282.html";
"Auswahlbreite"="pl284.html";
"Automatik/Automatische Korrektur"="pl490.html";
"Automatik/Farbsättigungskorrektur"="pl493.html";
"Automatik/Geführte Korrektur"="pl489.html";
"Automatik/Helligkeitskorrektur"="pl492.html";
"Automatik/Weißpunktkorrektur"="pl491.html";
"Automatisches Lasso"="pl197.html";
"Barcode"="pl388.html";
"Bedienung/Bildliste"="pl648.html";
"Bedienung/Kontextmenü"="pl645.html";
"Bedienung/Symbolleisten"="pl646.html";
"Bedienung/Tastaturbelegung"="pl644.html";
"Bedienung/Zoom"="pl647.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl662.html";
"Beschnittebene/Beschnittbreite ändern"="pl413.html";
"Beschnittebene/Vorgänger beschneiden"="pl412.html";
"Beschnittebenen"="pl31.html";
"Bild aufteilen"="pl599.html";
"Bild löschen"="pl667.html";
"Bild(er) löschen"="pl145.html";
"Bildanzeige"="pl131.html";
"Bildarten"="pl13.html";
"Bildebenen"="pl20.html";
"Bilder automatisch geraderichten"="pl136.html";
"Bilder für das Web erzeugen"="pl166.html";
"Bilder suchen"="pl144.html";
"Bildfläche ändern"="pl671.html";
"Bildformate"="pl37.html";
"Bildkatalog erzeugen"="pl129.html";
"Bildschirmkopie erstellen"="pl673.html";
"Bildteile ausschneiden"="pl665.html";
"Bildübersicht"="pl238.html";
"Bildübersicht/Einstellungen"="pl639.html";
"Bildübersicht/Erzeugung"="pl640.html";
"Bildübersicht/Symbolleiste"="pl641.html";
"Bildübersicht/Vorschaubilder"="pl638.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Das \"Gerade richten\"-Werkzeug"="pl190.html";
"Das Beschneiden-Werkzeug"="pl189.html";
"Das CMYK-Bild"="pl17.html";
"Das Drehenwerkzeug"="pl175.html";
"Das Ebenenwerkzeug"="pl174.html";
"Das Einstellungsverzeichnis von PhotoLine"="pl8.html";
"Das Farbfeld"="pl45.html";
"Das Farbposition-Werkzeug"="pl192.html";
"Das Farbwahlfeld"="pl120.html";
"Das Graubild"="pl15.html";
"Das Histogramm"="pl117.html";
"Das Kurvenfeld"="pl48.html";
"Das Linienstilfeld"="pl47.html";
"Das Messwerkzeug"="pl177.html";
"Das Pinselfeld"="pl46.html";
"Das RGB-Farbbild"="pl16.html";
"Das Scannergebnis ist immer ein Bild"="pl160.html";
"Das Schnellauswahl-Werkzeug"="pl202.html";
"Das Teiltransparenz-Werkzeug"="pl203.html";
"Das Texteinfluss-Werkzeug"="pl224.html";
"Das Textfluss-Werkzeug"="pl226.html";
"Das Textumfluss-Werkzeug"="pl225.html";
"Das Textwerkzeug"="pl185.html";
"Das Umrissfeld"="pl49.html";
"Das Vektorbild"="pl18.html";
"Das Vektorlasso"="pl198.html";
"Das Wasser"="pl213.html";
"Das erste Bild in PhotoLine"="pl127.html";
"Datei/BMP"="pl615.html";
"Datei/Codecs"="pl608.html";
"Datei/DDS"="pl618.html";
"Datei/GIF"="pl620.html";
"Datei/JPEG"="pl611.html";
"Datei/JPEG 2000"="pl612.html";
"Datei/JPEG XR"="pl616.html";
"Datei/PCD"="pl619.html";
"Datei/PDF"="pl610.html";
"Datei/PLD"="pl609.html";
"Datei/PNG"="pl613.html";
"Datei/Raw-Format"="pl622.html";
"Datei/SWF"="pl617.html";
"Datei/Speicheroptionen"="pl607.html";
"Datei/TIFF"="pl614.html";
"Datei/WebP"="pl621.html";
"Dateieigenschaften"="pl146.html";
"Der \"Rote Augen\"-Pinsel"="pl211.html";
"Der Abdunkler"="pl217.html";
"Der Arbeitsebene-Dialog"="pl119.html";
"Der Aufheller"="pl216.html";
"Der Automatikradierer"="pl195.html";
"Der Bildschirmaufbau von PhotoLine"="pl71.html";
"Der Entfernenpinsel"="pl210.html";
"Der Farbaufnehmer"="pl191.html";
"Der Farbeditor"="pl100.html";
"Der Farben-Ersetzen-Stift"="pl215.html";
"Der Farbverlauf"="pl205.html";
"Der Filterpinsel"="pl214.html";
"Der Finger"="pl212.html";
"Der Graumixer"="pl486.html";
"Der Kanalmixer"="pl485.html";
"Der Kopierpinsel"="pl208.html";
"Der Kurveneditor"="pl64.html";
"Der Linienstileditor und Linienmustereditor"="pl108.html";
"Der Maskenpinsel"="pl201.html";
"Der Muster-Unterdialog"="pl55.html";
"Der Pinseleditor"="pl103.html";
"Der Radiergummi"="pl194.html";
"Der Reparaturpinsel"="pl209.html";
"Der Sequenzeigenschaften-Dialog"="pl597.html";
"Der Stempel"="pl207.html";
"Der Textstile-Dialog"="pl118.html";
"Der Textur-Dialog"="pl57.html";
"Der Tonwert-Unterdialog"="pl54.html";
"Der Vektormuster-Unterdialog"="pl56.html";
"Der Verläufe-Unterdialog"="pl58.html";
"Der Zauberstab/die Automaske"="pl199.html";
"Diagramme  und Diagrammeinstellungen"="pl183.html";
"Dialoganordnung/Dialoganordnung schützen"="pl277.html";
"Dialoganordnung/Dialoganordnung speichern"="pl274.html";
"Dialoganordnung/Dialoganordnung zurücksetzen"="pl276.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl275.html";
"Dialoge verstecken/Dialoge zeigen"="pl278.html";
"Dialogeinstellungen"="pl137.html";
"Die Aktionen"="pl112.html";
"Die Autotransparenz"="pl200.html";
"Die Bilddaten"="pl109.html";
"Die Bitmap (Monochrombild)"="pl14.html";
"Die Dokumentattribute"="pl95.html";
"Die Dokumentfarbliste"="pl101.html";
"Die Dokumentliste"="pl115.html";
"Die Ebenenattribute"="pl97.html";
"Die Ebenenliste"="pl93.html";
"Die Einfache Bildübersicht"="pl121.html";
"Die Farbauswahl"="pl53.html";
"Die Farbliste, die Musterliste, die Texturliste und die Verlaufsliste"="pl99.html";
"Die Formenliste, die Umrissliste, die Figurenliste"="pl106.html";
"Die Füllfunktion"="pl206.html";
"Die Galerie"="pl111.html";
"Die Kanalliste"="pl94.html";
"Die Kanälesteuerung"="pl52.html";
"Die Karte"="pl113.html";
"Die Kurveneingabe"="pl187.html";
"Die Kurvenliste"="pl104.html";
"Die Linienstilliste"="pl107.html";
"Die Lupe"="pl176.html";
"Die Menüs"="pl227.html";
"Die Pinselliste"="pl102.html";
"Die Seitenattribute"="pl96.html";
"Die Seitenliste"="pl116.html";
"Die Sprühdose"="pl204.html";
"Die Standardleiste"="pl74.html";
"Die Statusleiste"="pl73.html";
"Die Undoliste"="pl98.html";
"Die Verschiebehand"="pl178.html";
"Die Voreinstellungen"="pl67.html";
"Die Vorschau"="pl68.html";
"Die Werkzeuge der Werkzeugleiste"="pl173.html";
"Die Werkzeugeinstellungen"="pl92.html";
"Die Werkzeugleiste"="pl75.html";
"Die wichtigsten Dialoge"="pl72.html";
"Digitalkamera/Bildrauschen"="pl525.html";
"Digitalkamera/Chromatische Aberration"="pl522.html";
"Digitalkamera/Entzerren"="pl524.html";
"Digitalkamera/Farbkorrektur"="pl520.html";
"Digitalkamera/Farbtemperatur"="pl519.html";
"Digitalkamera/HDR-Bild erstellen"="pl521.html";
"Digitalkamera/Licht/Schatten"="pl517.html";
"Digitalkamera/Linsenkorrektur"="pl523.html";
"Digitalkamera/Weißpunkt"="pl518.html";
"Dockbare Dialoge"="pl69.html";
"Dokument/Dokument beschneiden"="pl307.html";
"Dokument/Dokument drehen"="pl306.html";
"Dokument/Dokument duplizieren"="pl309.html";
"Dokument/Dokument skalieren"="pl305.html";
"Dokument/Dokumentgröße verändern"="pl308.html";
"Dokumente und Bilder"="pl35.html";
"Dokumentinformationen"="pl393.html";
"Doppelpfeile"="pl51.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl139.html";
"Druckdokument erzeugen"="pl392.html";
"Druckeinstellungen"="pl258.html";
"Drucken"="pl257.html";
"Druckrand anzeigen"="pl293.html";
"Dynamische Animation"="pl595.html";
"Dynamische Filter"="pl34.html";
"EXIF-Daten"="pl39.html";
"EXIF-Daten zuweisen/EXIF-Daten exportieren"="pl149.html";
"EXIF-Datum ändern"="pl148.html";
"EXIF-Datum-&gt;Dateidatum"="pl147.html";
"Ebene drehen"="pl398.html";
"Ebene drehen/spiegeln/Drehen 90°, Drehen 180°, Drehen 270°"="pl399.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl400.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl401.html";
"Ebene fixieren"="pl417.html";
"Ebene skalieren"="pl396.html";
"Ebene und Lasso drehen"="pl670.html";
"Ebenen"="pl19.html";
"Ebenen animieren"="pl598.html";
"Ebenenanfasser anzeigen"="pl294.html";
"Ebenenart konvertieren"="pl395.html";
"Ebeneneffekte"="pl29.html";
"Ebenengröße verändern"="pl397.html";
"Ebenenmaske/Anwenden"="pl407.html";
"Ebenenmaske/Auf Maske anwenden"="pl410.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl408.html";
"Ebenenmaske/Aus Maske erzeugen"="pl409.html";
"Ebenenmaske/Ebenenmaske"="pl411.html";
"Ebenenmaske/Erzeugen"="pl406.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl405.html";
"Ebenenmasken"="pl32.html";
"Ebenenrahmen anzeigen"="pl292.html";
"Ebenenverzerrungen"="pl30.html";
"Effekte/3D-Schatten"="pl582.html";
"Effekte/Effekte"="pl577.html";
"Effekte/Farbüberblendung"="pl590.html";
"Effekte/Glühen außen"="pl580.html";
"Effekte/Glühen innen"="pl581.html";
"Effekte/Hervorhebung außen"="pl585.html";
"Effekte/Hervorhebung innen"="pl586.html";
"Effekte/Jalousien und Röhren"="pl592.html";
"Effekte/Lupeneffekt"="pl593.html";
"Effekte/Schatten außen"="pl578.html";
"Effekte/Schatten innen"="pl579.html";
"Effekte/Spezialhervorhebung"="pl587.html";
"Effekte/Streifenmuster"="pl588.html";
"Effekte/Struktur erzeugen"="pl591.html";
"Effekte/Umriss außen"="pl583.html";
"Effekte/Umriss innen"="pl584.html";
"Effekte/Verlauf innen"="pl589.html";
"Effektfilter/Beleuchtung"="pl540.html";
"Effektfilter/Blitze"="pl539.html";
"Effektfilter/Freier Filter"="pl544.html";
"Effektfilter/Hervorheben"="pl541.html";
"Effektfilter/Mosaik"="pl538.html";
"Effektfilter/Papier zerreißen"="pl545.html";
"Effektfilter/Projektion"="pl542.html";
"Effektfilter/Zeichenfilter"="pl543.html";
"Einfache Ebenenstile, Erweiterte Ebenenstile"="pl105.html";
"Einfügen"="pl268.html";
"Einfügen als Dokument"="pl269.html";
"Einfügen als virtuelle Kopie"="pl270.html";
"Einführung"="pl157.html";
"Einheitentextfelder"="pl50.html";
"Einstellen der Einheiten"="pl664.html";
"Einstellungen"="pl606.html";
"Einstellungen in der Bildwerkzeugleiste"="pl76.html";
"Einstellungen in der Textwerkzeugleiste"="pl83.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl87.html";
"Erweitert/Digitale Kameras"="pl654.html";
"Erweitert/Externe Programme"="pl649.html";
"Erweitert/Fontersetzungsliste"="pl655.html";
"Erweitert/Kopieren"="pl652.html";
"Erweitert/Peripherie"="pl651.html";
"Erweitert/Plug-In-Pfade"="pl650.html";
"Erweitert/Sprache (nur Windows)"="pl653.html";
"Export/Hintergrundbild... (nur Windows)"="pl256.html";
"Export/PDF: Portables Dokument Format (*.pdf)"="pl255.html";
"Externe Programme/Externe Programme verwalten"="pl535.html";
"Extreme Werte markieren"="pl290.html";
"Farbe/Color Lookup"="pl455.html";
"Farbe/Falschfarben"="pl451.html";
"Farbe/Farbbalance"="pl450.html";
"Farbe/Farbe nach Transparenz"="pl454.html";
"Farbe/Farben angleichen"="pl458.html";
"Farbe/Farben auswählen"="pl453.html";
"Farbe/Farben ersetzen"="pl447.html";
"Farbe/Farben reduzieren"="pl452.html";
"Farbe/Farben zählen"="pl446.html";
"Farbe/Farbprofil exportieren"="pl461.html";
"Farbe/Farbprofil zuweisen"="pl459.html";
"Farbe/Farbton/Sättigung"="pl448.html";
"Farbe/Farbänderung"="pl449.html";
"Farbe/Invertieren"="pl445.html";
"Farbe/Mit Farbprofil konvertieren"="pl460.html";
"Farbe/Schwellenwert"="pl457.html";
"Farbe/Selektive Farbkorrektur"="pl456.html";
"Farben"="pl41.html";
"Farben reduzieren"="pl167.html";
"Farbkanäle tauschen"="pl484.html";
"Farbräume und -modelle"="pl9.html";
"Farbton ändern"="pl59.html";
"Farbverwaltung und ICC-Farbprofile"="pl36.html";
"Farbverwaltung/Geräte"="pl642.html";
"Farbverwaltung/Standard"="pl643.html";
"Fenster/Alles angleichen"="pl659.html";
"Filter"="pl28.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl196.html";
"Funktionen im Menü Ansicht"="pl274.html";
"Funktionen im Menü Bearbeiten"="pl259.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (macOS)"="pl227.html";
"Funktionen im Menü Ebene"="pl394.html";
"Funktionen im Menü Effekte"="pl537.html";
"Funktionen im Menü Filter"="pl488.html";
"Funktionen im Menü Layout"="pl305.html";
"Funktionen im Menü Web"="pl595.html";
"Funktionen im Menü Werkzeug"="pl445.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl246.html";
"Funktionen/Bild kopieren"="pl244.html";
"Funktionen/Bild verschieben"="pl245.html";
"Funktionen/Datei löschen"="pl243.html";
"Funktionen/Diaschau"="pl240.html";
"Funktionen/Mehrfachkonvertierung"="pl239.html";
"Funktionen/Neues Stichwort"="pl247.html";
"Funktionen/Nächstes Bild"="pl241.html";
"Funktionen/Vorheriges Bild"="pl242.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl88.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl91.html";
"GIF-Datei erzeugen"="pl168.html";
"Ganzbildansicht"="pl281.html";
"Ganze Breite"="pl283.html";
"Gedruckte Vorlagen entrastern"="pl161.html";
"Geraderichten von schiefen Scans"="pl162.html";
"Gradation"="pl483.html";
"Grundfarbe setzen"="pl60.html";
"Grundlagen"="pl595.html";
"Grundlagen der Bildbearbeitung"="pl9.html";
"Grundlagen für PhotoLine"="pl42.html";
"Grundlegendes zu Bildebenen"="pl26.html";
"Gruppen"="pl23.html";
"HDR-Optimierung"="pl487.html";
"HSV"="pl11.html";
"HTML-Bildübersicht erzeugen"="pl130.html";
"Harmonie"="pl661.html";
"Helligkeit/Kontrast/Farbstich"="pl163.html";
"Hilfe zur Bedienung"="pl675.html";
"Hilfslinien"="pl122.html";
"Hilfslinien erzeugen"="pl124.html";
"Histogrammkorrektur"="pl482.html";
"Häufige Fragen zu PhotoLine"="pl662.html";
"IPTC-Daten"="pl38.html";
"IPTC-Daten zuweisen/IPTC-Daten exportieren"="pl151.html";
"Imagemap/Befehl zuweisen"="pl603.html";
"Imagemap/Imagemap-Export"="pl604.html";
"Import/Bild in aktive Ebene"="pl253.html";
"Import/Digitale Bilder (nur macOS)"="pl249.html";
"Import/Hintergrundbild (nur Windows)"="pl254.html";
"Import/Rohe Bilddaten"="pl252.html";
"Import/Scannen"="pl251.html";
"Import/Scanner wählen"="pl250.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl248.html";
"Installation"="pl3.html";
"Installation unter Windows"="pl3.html";
"Installation unter macOS"="pl4.html";
"JPEG-Bilder im PLD-Format"="pl154.html";
"JPEG-Bilder im SWF- und im PDF-Format"="pl155.html";
"JPEG-Bilder in PhotoLine"="pl153.html";
"JPEG-Bilder mit Beschnitt"="pl156.html";
"JPEG-Datei erzeugen"="pl169.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl301.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl303.html";
"Justierhilfen/An automatischen Hilfslinien ausrichten"="pl304.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl300.html";
"Justierhilfen/Hilfslinien anzeigen"="pl302.html";
"Justierhilfen/Lineale anzeigen"="pl298.html";
"Justierhilfen/Textlineale anzeigen"="pl299.html";
"Kantenglättung (Antialiasing)"="pl656.html";
"Knopf erzeugen"="pl600.html";
"Kontext-Weich"="pl504.html";
"Kontextmenüs"="pl43.html";
"Kontrast/Helligkeit"="pl110.html";
"Kopieren"="pl265.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, n-Eck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl182.html";
"Lasso anzeigen/verstecken"="pl82.html";
"Lasso/Auswahl extrahieren"="pl475.html";
"Lasso/Beschneiden"="pl477.html";
"Lasso/Ebene in Lasso wandeln"="pl478.html";
"Lasso/Erneut wählen"="pl476.html";
"Lasso/Formlasso"="pl472.html";
"Lasso/Füllen mit Hintergrund"="pl474.html";
"Lasso/Füllen mit Vordergrund"="pl473.html";
"Lasso/In Beschnittebene wandeln"="pl481.html";
"Lasso/Lasso in Ebene wandeln"="pl479.html";
"Lasso/Maske"="pl26.html";
"Lasso/Selektion in Ebene wandeln"="pl480.html";
"Linien zeichnen"="pl669.html";
"Linienbreite"="pl90.html";
"Linieneingabe"="pl188.html";
"Linienstil"="pl89.html";
"Linienstil bearbeiten"="pl65.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl271.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl193.html";
"Maske anzeigen"="pl81.html";
"Maske beachten"="pl79.html";
"Maske bearbeiten"="pl80.html";
"Maske/Maske aus Alpha"="pl464.html";
"Maske/Maske invertieren"="pl463.html";
"Maske/Maske laden"="pl470.html";
"Maske/Maske löschen"="pl462.html";
"Maske/Maske nach Alpha"="pl465.html";
"Maske/Maske plus Alpha"="pl466.html";
"Maske/Maske speichern"="pl471.html";
"Maske/Maske vergrößern"="pl468.html";
"Maske/Maske verkleinern"="pl469.html";
"Maske/Maskenrahmen"="pl467.html";
"Mehrfachumbenennen"="pl135.html";
"Mehrseitendokument erzeugen"="pl391.html";
"Mit Vorgängerebene verbinden"="pl414.html";
"Multi-Touch-Unterstützung unter macOS"="pl70.html";
"Mustermodus"="pl297.html";
"Navigation /Nächste Ebene aktivieren"="pl427.html";
"Navigation/Oberste Ebene aktivieren"="pl424.html";
"Navigation/Unterste Ebene aktivieren"="pl425.html";
"Navigation/Vorherige Ebene aktivieren"="pl426.html";
"Neu/Dokumentvorlagen"="pl230.html";
"Neu/Kalender erzeugen"="pl229.html";
"Neu/Neues Bild"="pl228.html";
"Neu/Neues Dokument"="pl227.html";
"Neue Arbeitsebene"="pl402.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl403.html";
"Neue Ebene"="pl394.html";
"Neues Stichwort"="pl141.html";
"Oberflächenelemente"="pl44.html";
"Ohne Farbsaum kopieren"="pl267.html";
"Ordner anlegen"="pl142.html";
"Ordner löschen"="pl143.html";
"Originalgröße"="pl286.html";
"PDF-Proofmodus"="pl289.html";
"Passermarken"="pl390.html";
"PhotoLine konfigurieren"="pl126.html";
"PhotoLine vom USB-Stick starten"="pl666.html";
"Pixelmodus"="pl287.html";
"Platzhalter-Ebene"="pl184.html";
"Platzhalter-Ebenen"="pl25.html";
"Platzhalter/Aus Ebene erzeugen"="pl358.html";
"Platzhalter/Bearbeiten"="pl359.html";
"Platzhalter/Einbetten"="pl360.html";
"Platzhalter/Exportieren"="pl361.html";
"Plug-In-Module"="pl536.html";
"Plug-in-Filter"="pl672.html";
"Proofmodus"="pl288.html";
"Qualität/Belichtung"="pl509.html";
"Qualität/Bildstörungen entfernen"="pl510.html";
"Qualität/Dunst entfernen"="pl507.html";
"Qualität/Entrastern"="pl511.html";
"Qualität/Klötzchen"="pl514.html";
"Qualität/Kontrast optimieren"="pl508.html";
"Qualität/Körnung"="pl516.html";
"Qualität/Rauher"="pl515.html";
"Qualität/Schmutz entfernen"="pl512.html";
"Qualität/Schwamm"="pl513.html";
"RGB"="pl9.html";
"Rahmen"="pl537.html";
"Rand ausblenden"="pl295.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl350.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl354.html";
"Rasterbild/Bild beschneiden"="pl351.html";
"Rasterbild/Bild gerade- und freistellen"="pl352.html";
"Rasterbild/Geschwindigkeitstest"="pl355.html";
"Rasterbild/JPEG-Komprimierung"="pl349.html";
"Rasterbild/Pfadmalen"="pl353.html";
"Registrieren"="pl657.html";
"Registrieren von PhotoLine"="pl6.html";
"Rote Augen"="pl165.html";
"Roter Rahmen und Ton bei Textebenen"="pl674.html";
"Rückgängig"="pl259.html";
"Scannen"="pl157.html";
"Schließen"="pl233.html";
"Schreibweisen"="pl42.html";
"Schärfen/Adaptives Schärfer"="pl496.html";
"Schärfen/Schärfer"="pl494.html";
"Schärfen/Unscharf Maskieren (USM)"="pl495.html";
"Seite/Neue Seite(n)"="pl312.html";
"Seite/Nächste Seite"="pl311.html";
"Seite/Seite drehen"="pl316.html";
"Seite/Seite skalieren"="pl315.html";
"Seite/Seite(n) kopieren"="pl313.html";
"Seite/Seite(n) laden"="pl318.html";
"Seite/Seite(n) löschen"="pl314.html";
"Seite/Seite(n) speichern"="pl319.html";
"Seite/Seitengröße verändern"="pl317.html";
"Seite/Vorherige Seite"="pl310.html";
"Sonstige/Deinterlace"="pl534.html";
"Sonstige/Ebeneninhalt verschieben"="pl533.html";
"Sonstige/Hochpass"="pl528.html";
"Sonstige/Maximum"="pl531.html";
"Sonstige/Maximum rund"="pl532.html";
"Sonstige/Median"="pl530.html";
"Sonstige/Minimum"="pl529.html";
"Speichern  /Speichern unter"="pl235.html";
"Spezialeffekte/Aquarell"="pl555.html";
"Spezialeffekte/Aufhübschen"="pl552.html";
"Spezialeffekte/Bild auf Bild"="pl551.html";
"Spezialeffekte/Bild rastern"="pl548.html";
"Spezialeffekte/Kräuseln"="pl558.html";
"Spezialeffekte/Linsenspiegelungen"="pl550.html";
"Spezialeffekte/Muster erzeugen"="pl554.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl549.html";
"Spezialeffekte/Relief"="pl557.html";
"Spezialeffekte/Strudel"="pl553.html";
"Spezialeffekte/Strukturfilter"="pl556.html";
"Spezialeffekte/Verwirbelung"="pl547.html";
"Spezialeffekte/Wolken"="pl546.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl526.html";
"Stilisieren/Umriss"="pl527.html";
"Suchen"="pl261.html";
"Suchen/Ersetzen"="pl263.html";
"TWAIN"="pl158.html";
"Text ins Bild"="pl389.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl86.html";
"Text- und Umrissfarbe"="pl84.html";
"Text/Datum aktualisieren"="pl326.html";
"Text/Formularfeld"="pl335.html";
"Text/Linealeinstellungen einfügen"="pl330.html";
"Text/Linealeinstellungen kopieren"="pl329.html";
"Text/Markierte Textebenen verbinden"="pl331.html";
"Text/Neue Textebene einpassen"="pl321.html";
"Text/Rechtschreibkorrektur"="pl337.html";
"Text/Schriftart"="pl320.html";
"Text/Schriftübersicht"="pl333.html";
"Text/Seriendokument"="pl334.html";
"Text/Text auf Pfad"="pl323.html";
"Text/Text in Pfad"="pl324.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl336.html";
"Text/Textebenengröße anpassen"="pl322.html";
"Text/Textfeld einfügen"="pl325.html";
"Text/Textfluss auftrennen"="pl332.html";
"Text/Zeicheneinstellungen einfügen"="pl328.html";
"Text/Zeicheneinstellungen kopieren"="pl327.html";
"Textebenen"="pl21.html";
"Textregister anzeigen"="pl291.html";
"Transparenz in GIFs"="pl171.html";
"Transparenz rastern"="pl602.html";
"Umrisslinienstil"="pl85.html";
"Update suchen"="pl658.html";
"Vektor/Ausschluss (XOR)"="pl346.html";
"Vektor/Differenz"="pl345.html";
"Vektor/Markierte Vektorebenen morphen"="pl348.html";
"Vektor/Markierte Vektorebenen verbinden"="pl342.html";
"Vektor/Neue Vektorebene einpassen"="pl338.html";
"Vektor/Vektorebene auftrennen"="pl341.html";
"Vektor/Vektorebene optimieren"="pl340.html";
"Vektor/Vektorumriss erzeugen"="pl339.html";
"Vektor/Vereinigung"="pl343.html";
"Vektor/Zerschneiden"="pl347.html";
"Vektor/Überschneidung"="pl344.html";
"Vektorebenen"="pl22.html";
"Vektorpfad aufschneiden"="pl221.html";
"Vektorpfade verbinden"="pl222.html";
"Vektorpunkte bearbeiten"="pl218.html";
"Vektorpunkte einfügen"="pl219.html";
"Vektorpunkte konvertieren"="pl223.html";
"Vektorpunkte löschen"="pl220.html";
"Vektorzeichnen"="pl186.html";
"Verflüssigen"="pl180.html";
"Verformen/Abrunden"="pl562.html";
"Verformen/Bild mit Bild verzerren"="pl563.html";
"Verformen/Bild verbiegen"="pl570.html";
"Verformen/Gitter verzerren"="pl564.html";
"Verformen/Morphen"="pl568.html";
"Verformen/Pfeil verzerren"="pl565.html";
"Verformen/Polarkoordinaten"="pl559.html";
"Verformen/Rahmen verzerren"="pl566.html";
"Verformen/Seite aufrollen"="pl569.html";
"Verformen/Wellen"="pl561.html";
"Verformen/Wellig verzerren"="pl567.html";
"Verformen/Wölben"="pl560.html";
"Vergrößern"="pl279.html";
"Verkleinern"="pl280.html";
"Verknüpftes Kopieren"="pl266.html";
"Verlauf sprenkeln"="pl61.html";
"Verlauf zurücksetzen"="pl62.html";
"Verschiedene Funktionen"="pl606.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl437.html";
"Verwaltung/Ebene duplizieren"="pl431.html";
"Verwaltung/Ebene laden"="pl428.html";
"Verwaltung/Ebene löschen"="pl430.html";
"Verwaltung/Ebene speichern"="pl429.html";
"Verwaltung/Ebene virtuell duplizieren"="pl432.html";
"Verwaltung/Ebeneneffekt(e) einfügen"="pl442.html";
"Verwaltung/Ebeneneffekt(e) kopieren"="pl441.html";
"Verwaltung/Ebenenstil einfügen"="pl444.html";
"Verwaltung/Ebenenstil kopieren"="pl443.html";
"Verwaltung/Gruppe auflösen"="pl436.html";
"Verwaltung/Gruppe betreten"="pl433.html";
"Verwaltung/Gruppe revers kopieren"="pl440.html";
"Verwaltung/Gruppe verlassen"="pl434.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl435.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl438.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl439.html";
"Verzerren"="pl181.html";
"Verzerren/Freies Aufrauhen"="pl572.html";
"Verzerren/Gerichtetes Aufrauhen"="pl573.html";
"Verzerren/Strudeln"="pl576.html";
"Verzerren/Umrissverzerrung"="pl571.html";
"Verzerren/Zentriertes Aufrauhen"="pl574.html";
"Verzerren/Zickzack"="pl575.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl357.html";
"Virtuelle Kopie/Quellebene zeigen"="pl356.html";
"Virtuelle Kopien"="pl24.html";
"Vollbildmodus (nur macOS, ab 10.6)"="pl296.html";
"Vorder- und Hintergrundfarbe"="pl77.html";
"Web-Export"="pl605.html";
"Weichzeichnen/Adaptives Weicher"="pl499.html";
"Weichzeichnen/Bewegungsunschärfe"="pl500.html";
"Weichzeichnen/Durchschnitt berechnen"="pl502.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl498.html";
"Weichzeichnen/Radialer Weichzeichner"="pl501.html";
"Weichzeichnen/Variabler Weichzeichner"="pl503.html";
"Weichzeichnen/Verwackeln"="pl505.html";
"Weichzeichnen/Weicher"="pl497.html";
"Weichzeichnen/Wischeffekt"="pl506.html";
"Weiter suchen"="pl262.html";
"Werkzeuge bei aktiver Textebene"="pl224.html";
"Werkzeuge bei aktiver Vektorebene"="pl218.html";
"Werkzeuge fehlen"="pl663.html";
"Werkzeuge für Bildebenen"="pl193.html";
"Werkzeuge für alle Ebenentypen"="pl174.html";
"Wiederherstellen"="pl260.html";
"XMP-Daten"="pl40.html";
"XMP-Daten zuweisen/XMP-Daten exportieren"="pl150.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl140.html";
"Zusätzliche Bildinformationen"="pl38.html";
"Änderungen verwerfen"="pl237.html";
"Öffnen"="pl231.html";
"Öffnen als Platzhalter"="pl232.html";
"Überblick"="pl71.html";
